/*********************************共通*********************************/
/*共通する部分だけ。個別は、各ディレクトリにて作成すること。*/

/*色指定*/
.white{color:#ffffff;}
.red{color:#ff0000;}
.darkred{color:#cc0000;}
.blue{color:#0000ff;}
.yellow{color: #ffff00}
.mizuiro{color:#0080ff;}

/*隙間指定*/
.pad2{padding: 2px;}
.pad3{padding: 3px;}
.pad5{padding: 5px;}
.pad10{padding: 10px;}
.right_pad10{padding-right:10px;}

/*配置指定*/
.left{float:left;}
.right{float:right;}
.both{clear: both;}

/*文字配置指定*/
.text_l{text-align:left;}
.text_r{text-align:right;}
.text_c{text-align:center;}
.nowrap{white-space: nowrap;}

/*画像配置指定*/
.img_l{float:left;padding-right: 5px;padding-bottom: 5px;}
.img_r{float:right;padding-left: 5px;padding-bottom: 5px;}

/*幅指定*/
.float_right{float:right;}
.float_right a{color:#0000ff;}
.float_left{float:left;}
.float_left a{color:#0000ff;}
/********************************************************************/


/********************************************************************/
.contents_title {
	padding: 0px 0px 10px 0px;
}
/********************************************************************/


/********************************************************************/
.company_data{
	float:left;
	width:400px;
}
.company_photo{
	float:right;
	width:240px;
}

.company_topics01{
	clear: both;
	height:35px;
	background-image: url(../images/company_topics01.jpg);/*背景画像*/
	background-repeat:no-repeat;
}

.company_topics02{
	color:#FFFFFF;
	background-image: url(../images/company_topics02.jpg);/*背景画像*/
	background-repeat:repeat-y;
}

.company_topics03{
	height:10px;
	background-image: url(../images/company_topics03.jpg);/*背景画像*/
	background-repeat:  no-repeat;
	padding: 0px 0px 10px 0px;
}
/********************************************************************/


/********************************************************************/
.contents01{
	height:10px;
    background-color: dimgray;
/*	background-image: url(../images/contents01.jpg);背景画像*/
	background-repeat:no-repeat;
}

.contents02{
	color:#FFFFFF;
    background-color: dimgray;
/*	background-image: url(../images/contents02.jpg);背景画像*/
	background-repeat:repeat-y;
    border: 1px darkgray solid;
	padding: 0px 0px 10px 0px;
}

.contents03{
	height:7px;
    background-color: dimgray;
/*	background-image: url(../images/contents03.jpg);背景画像*/
	background-repeat:  no-repeat;
	padding: 0px 0px 10px 0px;
}

.contents_table { 
	width:658px;
	font-size: 12px;
/*	background:#FFFFFF;*/
	border-collapse: collapse; /* 枠線の表示方法 */ 
	border: solid 1px #191970; /* テーブル全体の枠線（スタイル・太さ・色） */ 
} 

.contents_table td { 
	text-align : left;
	border: solid 1px #191970; /* セルの枠線（スタイル・太さ・色） */ 
	padding: 10px;
} 
/********************************************************************/


/********************************************************************/
.contents940_01{
	height:10px;
	background-image: url(../images/contents940_01.jpg);/*背景画像*/
	background-repeat:no-repeat;
}

.contents940_02{
	color:#FFFFFF;
	background-image: url(../images/contents940_02.jpg);/*背景画像*/
	background-repeat:repeat-y;
	padding: 0px 0px 10px 0px;
}

.contents940_03{
	height:7px;
	background-image: url(../images/contents940_03.jpg);/*背景画像*/
	background-repeat:  no-repeat;
	padding: 0px 0px 10px 0px;
}
/********************************************************************/


/********************************************************************/
.blog_box{
	margin: 0px 0px 15px 0px;
}

.blog_date{
	color: #FFFFFF;/*文字色*/
	background-color:#330000;/*背景色*/
	padding: 3px;
}

.blog_title{
	font-size: 14px;
	margin: 0px 0px 5px 0px;
	padding: 3px;
}

.blog_contents{
	padding: 3px;
}
/********************************************************************/


/********************************************************************/
.evaluate_table {
	BORDER-BOTTOM: #cccccc 1px solid;
	BORDER-LEFT: #cccccc 1px solid;
	WIDTH: 100%;
	BORDER-COLLAPSE: collapse;
	BACKGROUND: #0c0c0c;
	BORDER-TOP: #cccccc 1px solid;
	BORDER-RIGHT: #cccccc 1px solid;
}
.evaluate_table td {
	BORDER-BOTTOM: #cccccc 1px solid;
	TEXT-ALIGN: left;
	BORDER-LEFT: #cccccc 1px solid;
	PADDING-BOTTOM: 5px; 
	PADDING-LEFT: 5px; 
	PADDING-RIGHT: 5px; 
	VERTICAL-ALIGN: middle; 
	BORDER-TOP: #cccccc 1px solid; 
	BORDER-RIGHT: #cccccc 1px solid; 
	PADDING-TOP: 5px;
}

.evaluate_tr01 {
	PADDING-BOTTOM: 5px; 
	PADDING-LEFT: 5px; 
	PADDING-RIGHT: 5px; 
	BACKGROUND: #333333; 
	VERTICAL-ALIGN: middle; 
	PADDING-TOP: 5px;
}
/********************************************************************/


/********************************************************************/
.guarantee_data{
	float:left;
	width:400px;
}
.guarantee_photo{
	float:right;
	width:240px;
}
/********************************************************************/


/********************************************************************/
.service_data {
	WIDTH: 450px; FLOAT: left
}
.service_photo {
	WIDTH: 150px; FLOAT: right
}
/********************************************************************/


/********************************************************************/
.img_left{float:left;padding-right: 5px;padding-bottom: 5px;}
/********************************************************************/
